close Warning: Can't synchronize with repository "(default)" (/work/source/svn/csep does not appear to be a Subversion repository.). Look in the Trac log for more information.

Opened 6 years ago

Closed 6 years ago

#262 closed task (fixed)

Upgrade numpy to 1.4.1 and scipy to 0.7.2 versions - latest available for FC14

Reported by: liukis Owned by:
Priority: major Milestone: CSEP Version 11.7.0
Component: Toolkit Version: 11.1.0
Keywords: Cc:

Description


Change History (1)

comment:1 Changed 6 years ago by liukis

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.